#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 mmark
version:              0.0.7.6
visibility:           public
id:                   mmark-0.0.7.6-3P8pmmJKZd6H80KxEdvUt7
key:                  mmark-0.0.7.6-3P8pmmJKZd6H80KxEdvUt7
license:              BSD-3-Clause
maintainer:           Mark Karpov <markkarpov92@gmail.com>
author:               Mark Karpov <markkarpov92@gmail.com>
homepage:             https://github.com/mmark-md/mmark
synopsis:             Strict markdown processor for writers
description:          Strict markdown processor for writers.
category:             Text
abi:                  2e3d568c52e674459301361ce656bd59
exposed:              True
exposed-modules:      Text.MMark Text.MMark.Extension
hidden-modules:
    Text.MMark.Parser Text.MMark.Parser.Internal
    Text.MMark.Parser.Internal.Type Text.MMark.Render Text.MMark.Trans
    Text.MMark.Type Text.MMark.Util

import-dirs:          /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
library-dirs:         /usr/lib/ghc-9.2.8/site-local/mmark-0.0.7.6
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-mmark
hs-libraries:         HSmmark-0.0.7.6-3P8pmmJKZd6H80KxEdvUt7
depends:
    aeson-2.1.2.1-JO9urWGr49o9eoGVjGK4co base-4.16.4.0
    case-insensitive-1.2.1.0-evSyx12viwIxbavkSc1L8 containers-0.6.5.1
    deepseq-1.4.6.1 dlist-1.0-HCxoMn9TirQDgPCFxho7O
    email-validate-2.3.2.21-37obFaRUz0XIznrQAfKTdx
    foldl-1.4.17-BZR1IHsHt3TJw4wjiaVvcS
    hashable-1.4.4.0-Dkr6iEkCc97IbvTKS5y4Zc
    html-entity-map-0.1.0.0-1N8XzjFSFwy3nQMRhrb3uJ
    lucid-2.11.20230408-H3SfUWgGm4B4fhxt4rxot9
    megaparsec-9.6.1-1E3WfUDFQW0DYo8AbJFB4r
    microlens-0.4.13.1-HPplyG5VOciEIF62YegSgA
    microlens-th-0.4.3.15-BttKu46tg2TPgxEFeI4m6
    modern-uri-0.3.6.1-IYqdSYXB526IUmwGK6jDgb mtl-2.2.2
    parser-combinators-1.3.0-G0J7GFw9FY9Cgw8HeD2oK5 text-1.2.5.0
    text-metrics-0.3.2-2aTS8LUCV8TEw5Q3PmzISF
    unordered-containers-0.2.20-Drb3pnWri2WKY9CcAugfcS
    yaml-0.11.11.2-CH9lCMMJkDF4pp6dnChV6g

haddock-interfaces:   /usr/share/doc/haskell-mmark/html/mmark.haddock
haddock-html:         /usr/share/doc/haskell-mmark/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

